Re: Criticial: Admin Certificate expired in Fabric production network V1.4. Lockout situation. #fabric #fabric-ca #hyperledger-fabric #tls


ramesh.bobbala1990@...
 

Hi Gari Singh,

Thanks for the reply.
I was unable to use ORDERER_GENERAL_AUTHENTICATION_NOEXPIRATIONCHECKS=true and  --tlsHandshakeTimeShift options in 1.4.0 version.

Can you suggest how to renew my orderer and peer admin certificates which are expired in 1.4.0 version?

If we change our containers date to before expiry date will it works?

Join fabric@lists.hyperledger.org to automatically receive all group messages.